
Application: gvSIG desktop - gvSIG bugs #2451
Advanced labeling does not work properly with two expressions
03/14/2014 01:35 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Labeling
Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2221 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Advanced labeling does not work properly with two expressions (without background image).
It only shows one of the labels.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3172: Advanced labeling ... Closed 02/06/2015

History
#1 - 03/14/2014 04:32 PM - Álvaro Anguix
- Target version changed from 2.1.0-2222-testing to 2.2.0-2311-rc2

#2 - 07/07/2014 12:20 PM - Antonio Falciano

It works fine now (BN2232), even if the labels rendering is a bit slow.

#3 - 12/19/2014 11:12 AM - Álvaro Anguix
- Category set to Labeling

#4 - 01/28/2015 12:05 PM - Álvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#5 - 02/19/2015 12:43 PM - Álvaro Anguix
- Related to gvSIG bugs #3172: Advanced labeling doesn't recognize the expressions added

#6 - 02/26/2015 11:29 AM - Álvaro Anguix
- Target version set to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)
- Status changed from New to Closed

En gvSIG 2.1 funciona.
